# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% has been successfully created.'
        update: '%resource% has been successfully updated.'
        delete: '%resource% has been successfully deleted.'
        bulk_delete: '%resources% have been successfully deleted.'
        move: '%resource% has been successfully moved.'
        generate: '%resource%s have been successfully generated.'
        revert: '%resource% has been successfully reverted.'
        restore_deleted: '%resource% has been successfully restored.'
        enable: '%resource% has been successfully enabled.'
        disable: '%resource% has been successfully disabled.'
        delete_error: 'Cannot delete, the %resource% is in use.'
        race_condition_error: 'Cannot update, the %resource% was previously modified.'
        something_went_wrong_error: 'Something went wrong, please try again.'
